Subject: Re: linux-next: build warning after merge of the drm tree

From: Donald Robson <[email-masked]>
Date: Fri, 24 Nov 2023 12:35:30 +0000

Hi Stephen,

Thanks for the report.  I've fixed these locally, along with a few other doc issues
I found.  I'll get the patch out as soon as I can.

Thanks,
Donald

On Fri, 2023-11-24 at 13:25 +1100, Stephen Rothwell wrote:
> *** CAUTION: This email originates from a source not known to Imagination Technologies. Think before you click a link or open an attachment ***
> 
> Hi all,
> 
> After merging the drm tree, today's linux-next build (htmldocs) produced
> this warning:
> 
> include/uapi/drm/pvr_drm.h:1: warning: 'Flags for DRM_PVR_DEV_QUERY_HEAP_INFO_GET.' not found
> 
> Introduced by commit
> 
>   1088d89e5515 ("drm/imagination/uapi: Add PowerVR driver UAPI")
>